# Constant Field Values

## Contents

- org.pushingpixels.*

## org.pushingpixels.*

org.pushingpixels.substance.flamingo.ribbon.ui.SubstanceBandControlPanelUI
Modifier and Type
Constant Field
Value
`public static final String`
`BOTTOM_ROW`
`"flamingo.internal.ribbonBandControlPanel.bottomRow"`
`public static final String`
`MID_ROW`
`"flamingo.internal.ribbonBandControlPanel.midRow"`
`public static final String`
`TOP_ROW`
`"flamingo.internal.ribbonBandControlPanel.topRow"`
org.pushingpixels.substance.flamingo.ribbon.ui.SubstanceFlowBandControlPanelUI
Modifier and Type
Constant Field
Value
`public static final String`
`BOTTOM_ROW`
`"flamingo.internal.ribbonBandControlPanel.bottomRow"`
`public static final String`
`MID_ROW`
`"flamingo.internal.ribbonBandControlPanel.midRow"`
`public static final String`
`TOP_ROW`
`"flamingo.internal.ribbonBandControlPanel.topRow"`